/*
Theme Name: CASIT IE^2 Theme
Author: CASIT Web Development
Author URI: http://casit.uoregon.edu/
Description: Custom theme developed by CASIT for IE^2 in the University of Oregon
Template: casit-base-theme
Version: 0.1.1
*/

@import url(https://fonts.googleapis.com/css?family=Cantarell);

body {
	margin: 0px;
	padding: 0px;
	background-color: #f6f6f6;
	font-size: 12.5px;
}

a {
	color: #666;
	font-weight: bold;
}

a:hover {
	color: #040;
	text-decoration: underline;
}

#main {
	width: 970px;
	border: 2px solid black;
	border-top: 0px;
	background-color: #fff;
	margin: 0px auto;
}

#header, #footer {
	background-image: url(images/backgroundpattern.gif);
}

#header {
	padding-top: 10px;
}

#header h1 {
	margin: 0px;
	font-size: 2.5em;
	font-family: "aviano-sans",sans-serif;
	font-weight: 700;
}

#header h1 a {
	display: block;
	background-color: black;
	height: 70px;
	color: white;
	text-align: center;
	line-height: 70px;
	font-family: "aviano-sans",sans-serif;
	font-style: normal;
	font-weight: lighter;
}

#header h1 a:hover {
	text-decoration: none;
}

#sub-header h1 {
	font-family: "aviano-sans";
}

#navigation ul {
	margin: 0px;
	padding: 0px 1em;
	list-style: none;
	background-color: #FFE;
	text-align: center;
	border-bottom: 1px solid #EDC;
}

#navigation a {
	color: #666;
	font-weight: normal;
	font-size: 115%;
	font-family: 'Cantarell', arial, sans-serif;
	display: inline-block;
	/* IE7 workaround */
	zoom: 1;
	*display: inline;
	padding: 3px 1em 5px;
}

#navigation .current-menu-item a, #navigation .current-menu-parent a {
	border: 0 solid #BA8;
	border-width: 0px 1px;
	background-color: #FEC;
}

#navigation ul ul {
	display: none;
}

#navigation > div > ul > li {
	display: inline-block;
	/* IE7 workaround */
	zoom: 1;
	*display: inline;
}

#bottom_menu {
	margin: 0px auto;
	width: 80%;
	border-top: solid 1px #ccc;
	padding: 10px;
	list-style: none outside none;
	text-align: center;
	font-family: georgia, serif;
}

ul#bottom_menu > li {
	display: inline-block;
	/* IE7 workaround */
	zoom: 1;
	*display: inline;
	padding: 0px 0.5em;
	border-left: 1px solid black;
	
}

ul#bottom_menu > li:first-child {
	border: 0px;
}
/*=========== Slideshow ===================*/
#slideshow {
	float: left;
	margin-right: 10px;
	margin-left: 0px;
	margin-top: 10px;
	position: relative;
	z-index: 10;
	background-color: #555555;
}
#slideshow:hover .slidesjs-next, #slideshow:hover .slidesjs-previous {
	opacity: 0.5;
}
.slidesjs-previous {
	left: 0px;
	opacity: 0;
	height: 200px;
	background-image: url(images/slideshow-prev.png);
	background-position: left center;
	position: absolute;
	top: 0px;
	z-index: 10;
	width: 20px;
	background-repeat: no-repeat;
	font-size: 1px;
	overflow: hidden;
	text-indent: -9999em;
	-moz-transition-property: opacity;
	-moz-transition-duration: 1s;
	-o-transition-property: opacity;
	-o-transition-duration: 1s;
	-webkit-transition-property: opacity;
	-webkit-transition-duration: 1s;
}
.slidesjs-next {
	right: 0px;
	opacity: 0;
	height: 200px;
	background-image: url(images/slideshow-next.png);
	background-position: right center;
	position: absolute;
	top: 0px;
	z-index: 10;
	width: 20px;
	background-repeat: no-repeat;
	font-size: 1px;
	overflow: hidden;
	text-indent: -9999em;
	-moz-transition-property: opacity;
	-moz-transition-duration: 1s;
	-o-transition-property: opacity;
	-o-transition-duration: 1s;
	-webkit-transition-property: opacity;
	-webkit-transition-duration: 1s;
}
.slidesjs-stop {
	visibility: hidden;
}
.slidesjs-play {
	visibility: hidden;
}
.slidesjs-pagination {
	visibility: hidden;
}
#slideshow, .slidesjs-container, .slidesjs-container div {
	width:500px;
	height:200px;
}
.slidesjs-container div {
	display:block;
}
.slidesjs-container img {
	width: 500px;
	height: 200px;
}

/************** End Slideshow ****************************/
.home .page.content > p:first-child {
	margin-top: 0px;
}

#content.home {
	position: relative;
	width: auto;
}

#content {
	width: 85%;
	margin: 0px auto;
}

#news {
	clear: both;
}

#news .post {
	width: 290px;
	padding: 0px 10px;
	display: inline-block;
	/* IE7 workaround */
	zoom: 1;
	*display: inline;
	vertical-align: top;
	position: relative;
}

#news h3 {
	font-size: inherit;
	color: #060;
	margin-bottom: 5px;
}

#news h3 a {
	color: inherit;
}

#content.home .post-edit-link {
	position: absolute;
	top: 0px;
	right: 0px;
	opacity: 0.5;
	float: none;
}

#content h1, #news h2 {
	font-family: 'Cantarell', Arial, sans-serif;
	font-weight: normal;
	font-variant: small-caps;
	color: #073D06;
	border-bottom: 1px solid #ddd;
	text-indent: 0.5em;
}

#content h1 {
	margin-left: -0.5em;
}

#content h2 {
	font-family: 'Cantarell', Arial, sans-serif;
	margin-bottom: 0px;
	color: green;
}

#content {
	padding: 1em;
}

#content > *:first-child {
	margin-top: 0px;

}

.read-more {
	white-space: nowrap;
}

.post-edit-link {
	display: block;
	float: right;
	padding: 2px 5px;
	background-color: #afa;
	border: 1px solid #0a0;
	border-radius: 3px;
	font-weight: normal;
	color: #060;
}

a.post-edit-link:hover {
	opacity: 1;
}

strong {
	color: #060;
}

#footer {
	color: white;
	font-size: 80%;
	text-align: center;
	padding: 10px;
	border-top: 2px solid black;
}

#footer a {
	color: lime;
}

.role_grads .person h3 {
	margin: 0px;
}
